@charset "UTF-8";
/******************************************************************
Site Name: サイト名称
Author: Harimanics Co.Ltd.
******************************************************************/
body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, table, caption, tr, th, td, dl, dt, dd, a, img, form, input, textarea, button, header, nav, article, section, footer, aside {
  margin: 0;
  padding: 0;
}

header, footer, article, section, div {
  box-sizing: border-box;
}

table {
  border: 0;
  border-collapse: collapse;
  border-spacing: 0;
}

p, th, td, li {
  word-break: break-all;
}

body.en p,
body.en th,
body.en td,
body.en li {
  word-break: normal;
}

legend {
  display: none;
}

li {
  list-style: none;
}

a, img {
  outline: 0;
  border: 0;
  text-decoration: none;
}

br {
  line-height: inherit;
}

span, strong, em, i, address {
  padding: 0;
  font-size: inherit;
  line-height: inherit;
  font-style: inherit;
  color: inherit;
}

input {
  outline: 0;
}

input[type=submit], input[type=reset], button {
  cursor: pointer;
}

strong {
  font-weight: inherit;
}

i, em, address {
  font-style: normal;
}

address {
  font-size: inherit;
}

label {
  color: inherit;
  font-size: inherit;
}

input, button, select, textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

input {
  line-height: normal;
}

button, input, optgroup, select, textarea {
  margin: 0;
  font: inherit;
  color: inherit;
}

/* ***************************** */
/* default */
/* ***************************** */
*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  font-size: 0.625vw;
  background: #fff;
  scroll-behavior: smooth;
}

@media screen and (min-width: 1600px) {
  html {
    font-size: 62.5%;
  }
}
body {
  color: #383838;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  -webkit-text-size-adjust: 100%;
  text-autospace: normal;
}

img {
  height: auto;
  max-width: 100%;
  display: block;
}

a {
  text-decoration: none;
  color: inherit;
}

select {
  -webkit-appearance: none;
  appearance: none;
}

main {
  display: block;
}

iframe {
  max-width: 100%;
  display: block;
}

input::placeholder,
textarea::placeholder {
  color: #ccc;
}

button {
  background: transparent;
  border: 0;
}

details summary::-webkit-details-marker, details summary::marker {
  display: none;
}

@media all {
  .footer {
    min-height: 446px;
    padding: 61px 0 50px;
    position: relative;
    background: #383838;
    color: #fff;
    font-weight: 500;
  }
}
@media screen and (max-width: 767px) {
  .footer {
    padding: 40px 0;
  }
}
@media all {
  .footer__container {
    width: min(1236px, 90%);
    margin-inline: auto;
    display: grid;
    grid-template-columns: auto 1fr;
    grid-template-rows: repeat(2, auto);
    gap: 0 max(345px, 29%);
  }
}
@media screen and (max-width: 1339px) {
  .footer__container {
    gap: 0 min(345px, 17%);
  }
}
@media screen and (max-width: 767px) {
  .footer__container {
    display: flex;
    flex-direction: column;
    gap: 0;
  }
}
@media all {
  .footer__logo {
    filter: invert(99%) sepia(58%) saturate(2%) hue-rotate(41deg) brightness(103%) contrast(100%);
    width: 187px;
  }
}
@media screen and (max-width: 767px) {
  .footer__logo {
    width: 134px;
  }
}
@media all {
  .footer__site-map {
    grid-column: 2;
    grid-row: 1;
    font-weight: 400;
  }
}
@media screen and (max-width: 767px) {
  .footer__site-map {
    margin: 39px 3px 0;
  }
}
@media all {
  .footer__list {
    font-size: clamp(12px, 1.2vw, 14px);
    min-height: 0;
  }
  .footer__item:not(:first-child, :last-child) {
    padding: 0.75em 0;
  }
}
@media screen and (max-width: 767px) {
  .footer__item:not(:first-child, :last-child) {
    padding: 0.4em 0;
  }
}
@media all {
  .footer__item:first-child {
    padding-bottom: 0.75em;
  }
}
@media screen and (max-width: 767px) {
  .footer__item:first-child {
    padding-bottom: 0.4em;
  }
}
@media all {
  .footer__item:last-child {
    padding-top: 0.75em;
  }
}
@media screen and (max-width: 767px) {
  .footer__item:last-child {
    padding-top: 0.4em;
  }
}
@media all {
  .footer__item i {
    transform: translate(-2px, 4px);
    font-size: clamp(12px, 1.3vw, 15px);
    min-height: 0;
  }
  .footer__item.footer__item--box {
    display: flex;
    align-items: center;
    gap: min(60px, 40vw);
  }
}
@media screen and (max-width: 767px) {
  .footer__item.footer__item--box {
    display: block;
    padding: 0.9em 0 0.7em;
  }
}
@media all {
  .footer__item__list {
    display: flex;
    gap: 20px;
    font-size: clamp(10px, 1vw, 12px);
    min-height: 0;
  }
}
@media screen and (max-width: 767px) {
  .footer__item__list {
    flex-direction: column;
    gap: 7px;
    margin-left: 2em;
  }
}
@media screen and (max-width: 767px) {
  .footer__item__item:first-child {
    margin-top: 10px;
  }
}
@media all {
  .footer__item__item-link {
    position: relative;
    color: #989898;
  }
  .footer__item__item-link::before {
    content: "";
    display: block;
    width: 5px;
    aspect-ratio: 1/1;
    background: #2FBEFF;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
  }
  .footer__item__item-link {
    transition: all 0.5s ease-in-out;
  }
}
@media (any-hover: hover) {
  .footer__item__item-link:hover {
    opacity: 0.7;
  }
}
@media all {
  .footer__item__item-link::before {
    top: 0.5em;
    left: -0.8em;
  }
}
@media screen and (max-width: 767px) {
  .footer__item__item-link::before {
    left: -1.3em;
  }
}
@media all {
  .footer__item-link {
    display: block;
    height: 100%;
    transition: all 0.5s ease-in-out;
  }
}
@media (any-hover: hover) {
  .footer__item-link:hover {
    opacity: 0.7;
  }
}
@media screen and (max-width: 767px) {
  .footer__address {
    margin-top: 35px;
  }
}
@media all {
  .footer__address__title {
    width: -moz-fit-content;
    width: fit-content;
    font-size: clamp(12px, 1.2vw, 14px);
    min-height: 0;
    margin-top: 3px;
    padding: 0.1em 0.3em;
    border-radius: 5px;
    background: #fff;
    color: #383838;
  }
}
@media screen and (max-width: 767px) {
  .footer__address__title {
    margin: 5px 0 0 2px;
    padding: 0.1em 0.4em;
  }
}
@media all {
  .footer__address__company {
    margin: 0.7em 0;
    width: -moz-fit-content;
    width: fit-content;
    font-size: clamp(12px, 1.3vw, 16px);
    min-height: 0;
  }
  .footer__address__company-link {
    display: inline;
    margin-left: 2.1em;
    font-size: clamp(10px, 1vw, 12px);
    min-height: 0;
    -webkit-text-decoration: revert;
            text-decoration: revert;
    transition: all 0.5s ease-in-out;
  }
}
@media (any-hover: hover) {
  .footer__address__company-link:hover {
    opacity: 0.7;
  }
}
@media screen and (max-width: 767px) {
  .footer__address__company-link {
    margin-left: 1.8em;
  }
}
@media all {
  .footer__address__information {
    font-size: clamp(10px, 1vw, 12px);
    min-height: 0;
  }
  .footer__address__information-fax {
    margin-left: 1.6em;
  }
  .footer__copy {
    margin-top: auto;
    font-size: clamp(8px, 1vw, 12px);
    min-height: 0;
    grid-column: 2;
    grid-row: 2;
    font-family: "Poppins", sans-serif;
  }
}
@media screen and (max-width: 767px) {
  .footer__copy {
    margin-top: 30px;
  }
}
@media all {
  .footer__top-arrow {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    right: min(6.6%, 95px);
    bottom: 50px;
    width: 100px;
    aspect-ratio: 1/1;
    border-radius: 50%;
    background: transparent;
    border: 1px #2FBEFF solid;
    transition: all 0.5s ease-in-out;
  }
}
@media (any-hover: hover) {
  .footer__top-arrow:hover {
    background: #2FBEFF;
  }
  .footer__top-arrow:hover i {
    color: #fff;
  }
}
@media all {
  .footer__top-arrow i {
    font-size: clamp(14px, 2.6vw, 32px);
    min-height: 0;
    color: #2FBEFF;
  }
}
@media screen and (max-width: 767px) {
  .footer__top-arrow {
    right: 25px;
    bottom: 42px;
    width: 50px;
  }
}
@media all {
  .hamburger {
    width: 60px;
    height: 11px;
    position: relative;
    background: transparent;
    border: none;
    z-index: 1000;
  }
}
@media screen and (max-width: 767px) {
  .hamburger {
    width: 44px;
  }
}
@media all {
  .hamburger__border {
    display: block;
    position: absolute;
    width: 100%;
    height: 1px;
    border-radius: 100vmax;
    background: #2FBEFF;
    transition: 0.5s;
  }
  .hamburger__border:nth-child(1) {
    top: 0;
  }
  .hamburger__border:nth-child(2) {
    top: 10px;
  }
  .hamburger[data-is-open=true] .hamburger__border {
    background: #383838;
  }
  .hamburger[data-is-open=true] .hamburger__border:nth-child(1) {
    transform: translate(0, 5px) rotate(25deg);
  }
  .hamburger[data-is-open=true] .hamburger__border:nth-child(2) {
    transform: translate(0, -5px) rotate(-25deg);
  }
  .hamburger__container {
    position: fixed;
    inset: 0 -100% 0 100%;
    z-index: 800;
    padding: 10% 8.5% 0;
    background: #F8F8F8;
    opacity: 0;
    transition: 0.7s ease;
  }
}
@media screen and (max-width: 767px) {
  .hamburger__container {
    padding: 121px 5.5% 0;
  }
}
@media all {
  .hamburger__container[data-is-open=true] {
    inset: 0 0 0 34.6%;
    opacity: 1;
  }
}
@media screen and (max-width: 767px) {
  .hamburger__container[data-is-open=true] {
    padding: 121px 5.5% 0;
    inset: 0;
  }
}
@media all {
  .hamburger__list {
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-size: clamp(12px, 1.6vw, 20px);
    min-height: 0;
    font-weight: 600;
  }
  .hamburger__item:not(:last-child) {
    background-size: 6px 1px;
    background-image: linear-gradient(to right, #383838 2px, transparent 2px);
    background-repeat: repeat-x;
    background-origin: content-box;
    background-position: bottom left;
  }
}
@media screen and (max-width: 767px) {
  .hamburger__item:not(:last-child) {
    background-size: 5px 1px;
  }
}
@media all {
  .hamburger__item--children {
    padding-right: 1em;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
}
@media screen and (max-width: 1199px) {
  .hamburger__item--children {
    flex-direction: column;
    align-items: flex-start;
  }
}
@media all {
  .hamburger__link {
    display: block;
    padding: 1.6em 0 1.6em 1em;
    transition: all 0.5s ease-in-out;
  }
}
@media (any-hover: hover) {
  .hamburger__link:hover {
    opacity: 0.7;
  }
}
@media screen and (max-width: 1199px) {
  .hamburger__link {
    padding: 1.4em 0 1.4em 1em;
  }
}
@media all {
  .hamburger__link--icon i {
    transform: translate(-3px, -13px);
  }
}
@media screen and (max-width: 1199px) {
  .hamburger__link--icon i {
    transform: translate(-3px, -7px);
  }
}
@media all {
  .hamburger__item-list {
    display: flex;
    gap: 2vw;
    font-size: clamp(10px, 1.3vw, 16px);
    min-height: 0;
  }
}
@media screen and (max-width: 1199px) {
  .hamburger__item-list {
    flex-direction: column;
    gap: 12px;
    margin: -7px 0 17px 3.5em;
  }
}
@media all {
  .hamburger__item-item {
    color: #989898;
    transition: 0.5s ease;
  }
  .hamburger__item-item__link {
    position: relative;
  }
  .hamburger__item-item__link::before {
    content: "";
    display: block;
    width: 8px;
    aspect-ratio: 1/1;
    background: #2FBEFF;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
  }
  .hamburger__item-item__link {
    transition: all 0.5s ease-in-out;
  }
}
@media (any-hover: hover) {
  .hamburger__item-item__link:hover {
    opacity: 0.7;
  }
}
@media all {
  .hamburger__item-item__link::before {
    top: 0.6em;
    left: -1.1em;
  }
}
@media screen and (max-width: 1199px) {
  .hamburger__item-item__link::before {
    width: 5px;
    left: -1.3em;
  }
}
@media all {
  .hamburger__copy {
    margin-top: 40px;
    font-size: clamp(8px, 1vw, 12px);
    min-height: 0;
    font-family: "Poppins", sans-serif;
  }
}
@media screen and (max-width: 1199px) {
  .hamburger__copy {
    text-align: right;
    margin-top: -13px;
  }
}
@media all {
  .header__container {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 800;
  }
  .header__box {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 2.2% 5.5% 0 5.8%;
    opacity: 1;
    transition: all 0.5s ease-in-out;
  }
  .header__box[data-is-up=false] {
    opacity: 0;
  }
  .header__box[data-is-up=true] {
    opacity: 1;
  }
}
@media screen and (max-width: 767px) {
  .header__box {
    padding: 20px;
  }
}
@media all {
  .header__logo {
    filter: invert(99%) sepia(58%) saturate(2%) hue-rotate(41deg) brightness(103%) contrast(100%);
    width: 133px;
  }
}
@media screen and (max-width: 767px) {
  .header__logo {
    width: 93px;
  }
}
@media all {
  .header__logo[data-color=black] {
    filter: invert(17%) sepia(2%) saturate(6%) hue-rotate(347deg) brightness(93%) contrast(83%);
  }
  .header__link {
    margin-right: 37px;
    padding: 7px 22px;
    background: #fff;
    border-radius: 5px;
    border: 1px solid;
    color: #2FBEFF;
    font-size: 14px;
    font-weight: 500;
    transition: 0.5s ease;
  }
}
@media (any-hover: hover) {
  .header__link:hover {
    background: #2FBEFF;
    border: 1px solid #2FBEFF;
    color: #fff;
  }
}
@media screen and (max-width: 767px) {
  .header__link {
    display: none;
  }
}
@media all {
  .container {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    height: 100%;
    width: 100%;
  }
  .container__main {
    flex-grow: 1;
    min-height: 0;
    height: 100%;
    background: #F7F7F7;
  }
}
@media all {
  .common-button {
    padding: 0.5em 2.5em;
    border: 1px solid;
    border-radius: 5px;
    color: #2FBEFF;
    line-height: 1.5;
    transition: all 0.5s ease-in-out;
  }
  .common-button i {
    font-size: clamp(14px, 1.5vw, 18px);
    min-height: 0;
    transition: all 0.5s ease-in-out;
  }
}
@media (any-hover: hover) {
  .common-button:hover {
    background: #2FBEFF;
  }
  .common-button:hover i {
    color: #fff;
  }
}
@media screen and (max-width: 767px) {
  .common-button {
    padding: 0 1.3em;
  }
  .common-button i {
    transform: translate(0, -2px);
  }
  .common-button--fat {
    padding: 0.2em 1.3em;
  }
  .common-button--fat i {
    transform: translate(0, 1px);
  }
}
@media all {
  .common-screen-reader-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    clip-path: inset(50%);
    white-space: nowrap;
    border-width: 0;
  }
}
@media all {
  .common-title {
    position: relative;
    font-size: clamp(14px, 1.6vw, 20px);
    min-height: 0;
    font-weight: 500;
    color: #2FBEFF;
  }
  .common-title::after {
    content: attr(data-en);
    display: block;
    position: absolute;
    top: 0.6em;
    left: 0;
    font-size: clamp(36px, 4.2vw, 50px);
    min-height: 0;
    font-family: "Poppins", sans-serif;
    color: #383838;
    text-transform: uppercase;
  }
  .common-title--white::after {
    color: #fff;
  }
}
/**
 * Swiper 11.0.5
 * Most modern mobile touch slider and framework with hardware accelerated transitions
 * https://swiperjs.com
 *
 * Copyright 2014-2023 Vladimir Kharlampidi
 *
 * Released under the MIT License
 *
 * Released on: November 22, 2023
 */
@font-face {
  font-family: swiper-icons;
  src: url("data:application/font-woff;charset=utf-8;base64, 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");
  font-weight: 400;
  font-style: normal;
}
:root {
  --swiper-theme-color:#007aff;
}

:host {
  position: relative;
  display: block;
  margin-left: auto;
  margin-right: auto;
  z-index: 1;
}

.swiper {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  z-index: 1;
  display: block;
}

.swiper-vertical > .swiper-wrapper {
  flex-direction: column;
}

.swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex;
  transition-property: transform;
  transition-timing-function: var(--swiper-wrapper-transition-timing-function, initial);
  box-sizing: content-box;
}

.swiper-android .swiper-slide, .swiper-ios .swiper-slide, .swiper-wrapper {
  transform: translate3d(0px, 0, 0);
}

.swiper-horizontal {
  touch-action: pan-y;
}

.swiper-vertical {
  touch-action: pan-x;
}

.swiper-slide {
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative;
  transition-property: transform;
  display: block;
}

.swiper-slide-invisible-blank {
  visibility: hidden;
}

.swiper-autoheight, .swiper-autoheight .swiper-slide {
  height: auto;
}

.swiper-autoheight .swiper-wrapper {
  align-items: flex-start;
  transition-property: transform, height;
}

.swiper-backface-hidden .swiper-slide {
  transform: translateZ(0);
  backface-visibility: hidden;
}

.swiper-3d.swiper-css-mode .swiper-wrapper {
  perspective: 1200px;
}

.swiper-3d .swiper-wrapper {
  transform-style: preserve-3d;
}

.swiper-3d {
  perspective: 1200px;
}

.swiper-3d .swiper-cube-shadow, .swiper-3d .swiper-slide {
  transform-style: preserve-3d;
}

.swiper-css-mode > .swiper-wrapper {
  overflow: auto;
  scrollbar-width: none;
  -ms-overflow-style: none;
}

.swiper-css-mode > .swiper-wrapper::-webkit-scrollbar {
  display: none;
}

.swiper-css-mode > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: start start;
}

.swiper-css-mode.swiper-horizontal > .swiper-wrapper {
  scroll-snap-type: x mandatory;
}

.swiper-css-mode.swiper-vertical > .swiper-wrapper {
  scroll-snap-type: y mandatory;
}

.swiper-css-mode.swiper-free-mode > .swiper-wrapper {
  scroll-snap-type: none;
}

.swiper-css-mode.swiper-free-mode > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: none;
}

.swiper-css-mode.swiper-centered > .swiper-wrapper::before {
  content: "";
  flex-shrink: 0;
  order: 9999;
}

.swiper-css-mode.swiper-centered > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: center center;
  scroll-snap-stop: always;
}

.swiper-css-mode.swiper-centered.swiper-horizontal > .swiper-wrapper > .swiper-slide:first-child {
  margin-inline-start: var(--swiper-centered-offset-before);
}

.swiper-css-mode.swiper-centered.swiper-horizontal > .swiper-wrapper::before {
  height: 100%;
  min-height: 1px;
  width: var(--swiper-centered-offset-after);
}

.swiper-css-mode.swiper-centered.swiper-vertical > .swiper-wrapper > .swiper-slide:first-child {
  margin-block-start: var(--swiper-centered-offset-before);
}

.swiper-css-mode.swiper-centered.swiper-vertical > .swiper-wrapper::before {
  width: 100%;
  min-width: 1px;
  height: var(--swiper-centered-offset-after);
}

.swiper-3d .swiper-slide-shadow, .swiper-3d .swiper-slide-shadow-bottom, .swiper-3d .swiper-slide-shadow-left, .swiper-3d .swiper-slide-shadow-right, .swiper-3d .swiper-slide-shadow-top {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 10;
}

.swiper-3d .swiper-slide-shadow {
  background: rgba(0, 0, 0, 0.15);
}

.swiper-3d .swiper-slide-shadow-left {
  background-image: linear-gradient(to left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

.swiper-3d .swiper-slide-shadow-right {
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

.swiper-3d .swiper-slide-shadow-top {
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

.swiper-3d .swiper-slide-shadow-bottom {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

.swiper-lazy-preloader {
  width: 42px;
  height: 42px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -21px;
  margin-top: -21px;
  z-index: 10;
  transform-origin: 50%;
  box-sizing: border-box;
  border: 4px solid var(--swiper-preloader-color, var(--swiper-theme-color));
  border-radius: 50%;
  border-top-color: transparent;
}

.swiper-watch-progress .swiper-slide-visible .swiper-lazy-preloader, .swiper:not(.swiper-watch-progress) .swiper-lazy-preloader {
  animation: swiper-preloader-spin 1s infinite linear;
}

.swiper-lazy-preloader-white {
  --swiper-preloader-color:#fff;
}

.swiper-lazy-preloader-black {
  --swiper-preloader-color:#000;
}

@keyframes swiper-preloader-spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.swiper-virtual .swiper-slide {
  -webkit-backface-visibility: hidden;
  transform: translateZ(0);
}

.swiper-virtual.swiper-css-mode .swiper-wrapper::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  pointer-events: none;
}

.swiper-virtual.swiper-css-mode.swiper-horizontal .swiper-wrapper::after {
  height: 1px;
  width: var(--swiper-virtual-size);
}

.swiper-virtual.swiper-css-mode.swiper-vertical .swiper-wrapper::after {
  width: 1px;
  height: var(--swiper-virtual-size);
}

:root {
  --swiper-navigation-size:44px;
}

.swiper-button-next, .swiper-button-prev {
  position: absolute;
  top: var(--swiper-navigation-top-offset, 50%);
  width: calc(var(--swiper-navigation-size) / 44 * 27);
  height: var(--swiper-navigation-size);
  margin-top: calc(0px - var(--swiper-navigation-size) / 2);
  z-index: 10;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--swiper-navigation-color, var(--swiper-theme-color));
}

.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {
  opacity: 0.35;
  cursor: auto;
  pointer-events: none;
}

.swiper-button-next.swiper-button-hidden, .swiper-button-prev.swiper-button-hidden {
  opacity: 0;
  cursor: auto;
  pointer-events: none;
}

.swiper-navigation-disabled .swiper-button-next, .swiper-navigation-disabled .swiper-button-prev {
  display: none !important;
}

.swiper-button-next svg, .swiper-button-prev svg {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  transform-origin: center;
}

.swiper-rtl .swiper-button-next svg, .swiper-rtl .swiper-button-prev svg {
  transform: rotate(180deg);
}

.swiper-button-prev, .swiper-rtl .swiper-button-next {
  left: var(--swiper-navigation-sides-offset, 10px);
  right: auto;
}

.swiper-button-next, .swiper-rtl .swiper-button-prev {
  right: var(--swiper-navigation-sides-offset, 10px);
  left: auto;
}

.swiper-button-lock {
  display: none;
}

.swiper-button-next:after, .swiper-button-prev:after {
  font-family: swiper-icons;
  font-size: var(--swiper-navigation-size);
  text-transform: none !important;
  letter-spacing: 0;
  font-variant: initial;
  line-height: 1;
}

.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after {
  content: "prev";
}

.swiper-button-next, .swiper-rtl .swiper-button-prev {
  right: var(--swiper-navigation-sides-offset, 10px);
  left: auto;
}

.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after {
  content: "next";
}

.swiper-pagination {
  position: absolute;
  text-align: center;
  transition: 0.3s opacity;
  transform: translate3d(0, 0, 0);
  z-index: 10;
}

.swiper-pagination.swiper-pagination-hidden {
  opacity: 0;
}

.swiper-pagination-disabled > .swiper-pagination, .swiper-pagination.swiper-pagination-disabled {
  display: none !important;
}

.swiper-horizontal > .swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
  bottom: var(--swiper-pagination-bottom, 8px);
  top: var(--swiper-pagination-top, auto);
  left: 0;
  width: 100%;
}

.swiper-pagination-bullets-dynamic {
  overflow: hidden;
  font-size: 0;
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  transform: scale(0.33);
  position: relative;
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active {
  transform: scale(1);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-main {
  transform: scale(1);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev {
  transform: scale(0.66);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev {
  transform: scale(0.33);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next {
  transform: scale(0.66);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next {
  transform: scale(0.33);
}

.swiper-pagination-bullet {
  width: var(--swiper-pagination-bullet-width, var(--swiper-pagination-bullet-size, 8px));
  height: var(--swiper-pagination-bullet-height, var(--swiper-pagination-bullet-size, 8px));
  display: inline-block;
  border-radius: var(--swiper-pagination-bullet-border-radius, 50%);
  background: var(--swiper-pagination-bullet-inactive-color, #000);
  opacity: var(--swiper-pagination-bullet-inactive-opacity, 0.2);
}

button.swiper-pagination-bullet {
  border: none;
  margin: 0;
  padding: 0;
  box-shadow: none;
  -webkit-appearance: none;
  appearance: none;
}

.swiper-pagination-clickable .swiper-pagination-bullet {
  cursor: pointer;
}

.swiper-pagination-bullet:only-child {
  display: none !important;
}

.swiper-pagination-bullet-active {
  opacity: var(--swiper-pagination-bullet-opacity, 1);
  background: var(--swiper-pagination-color, var(--swiper-theme-color));
}

.swiper-pagination-vertical.swiper-pagination-bullets, .swiper-vertical > .swiper-pagination-bullets {
  right: var(--swiper-pagination-right, 8px);
  left: var(--swiper-pagination-left, auto);
  top: 50%;
  transform: translate3d(0px, -50%, 0);
}

.swiper-pagination-vertical.swiper-pagination-bullets .swiper-pagination-bullet, .swiper-vertical > .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: var(--swiper-pagination-bullet-vertical-gap, 6px) 0;
  display: block;
}

.swiper-pagination-vertical.swiper-pagination-bullets.swiper-pagination-bullets-dynamic, .swiper-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
  top: 50%;
  transform: translateY(-50%);
  width: 8px;
}

.swiper-pagination-vertical.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet, .swiper-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  display: inline-block;
  transition: 0.2s transform, 0.2s top;
}

.swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 var(--swiper-pagination-bullet-horizontal-gap, 4px);
}

.swiper-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic, .swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap;
}

.swiper-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  transition: 0.2s transform, 0.2s left;
}

.swiper-horizontal.swiper-rtl > .swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  transition: 0.2s transform, 0.2s right;
}

.swiper-pagination-fraction {
  color: var(--swiper-pagination-fraction-color, inherit);
}

.swiper-pagination-progressbar {
  background: var(--swiper-pagination-progressbar-bg-color, rgba(0, 0, 0, 0.25));
  position: absolute;
}

.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  background: var(--swiper-pagination-color, var(--swiper-theme-color));
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transform: scale(0);
  transform-origin: left top;
}

.swiper-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  transform-origin: right top;
}

.swiper-horizontal > .swiper-pagination-progressbar, .swiper-pagination-progressbar.swiper-pagination-horizontal, .swiper-pagination-progressbar.swiper-pagination-vertical.swiper-pagination-progressbar-opposite, .swiper-vertical > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite {
  width: 100%;
  height: var(--swiper-pagination-progressbar-size, 4px);
  left: 0;
  top: 0;
}

.swiper-horizontal > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite, .swiper-pagination-progressbar.swiper-pagination-horizontal.swiper-pagination-progressbar-opposite, .swiper-pagination-progressbar.swiper-pagination-vertical, .swiper-vertical > .swiper-pagination-progressbar {
  width: var(--swiper-pagination-progressbar-size, 4px);
  height: 100%;
  left: 0;
  top: 0;
}

.swiper-pagination-lock {
  display: none;
}

.swiper-scrollbar {
  border-radius: var(--swiper-scrollbar-border-radius, 10px);
  position: relative;
  touch-action: none;
  background: var(--swiper-scrollbar-bg-color, rgba(0, 0, 0, 0.1));
}

.swiper-scrollbar-disabled > .swiper-scrollbar, .swiper-scrollbar.swiper-scrollbar-disabled {
  display: none !important;
}

.swiper-horizontal > .swiper-scrollbar, .swiper-scrollbar.swiper-scrollbar-horizontal {
  position: absolute;
  left: var(--swiper-scrollbar-sides-offset, 1%);
  bottom: var(--swiper-scrollbar-bottom, 4px);
  top: var(--swiper-scrollbar-top, auto);
  z-index: 50;
  height: var(--swiper-scrollbar-size, 4px);
  width: calc(100% - 2 * var(--swiper-scrollbar-sides-offset, 1%));
}

.swiper-scrollbar.swiper-scrollbar-vertical, .swiper-vertical > .swiper-scrollbar {
  position: absolute;
  left: var(--swiper-scrollbar-left, auto);
  right: var(--swiper-scrollbar-right, 4px);
  top: var(--swiper-scrollbar-sides-offset, 1%);
  z-index: 50;
  width: var(--swiper-scrollbar-size, 4px);
  height: calc(100% - 2 * var(--swiper-scrollbar-sides-offset, 1%));
}

.swiper-scrollbar-drag {
  height: 100%;
  width: 100%;
  position: relative;
  background: var(--swiper-scrollbar-drag-bg-color, rgba(0, 0, 0, 0.5));
  border-radius: var(--swiper-scrollbar-border-radius, 10px);
  left: 0;
  top: 0;
}

.swiper-scrollbar-cursor-drag {
  cursor: move;
}

.swiper-scrollbar-lock {
  display: none;
}

.swiper-zoom-container {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.swiper-zoom-container > canvas, .swiper-zoom-container > img, .swiper-zoom-container > svg {
  max-width: 100%;
  max-height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.swiper-slide-zoomed {
  cursor: move;
  touch-action: none;
}

.swiper .swiper-notification {
  position: absolute;
  left: 0;
  top: 0;
  pointer-events: none;
  opacity: 0;
  z-index: -1000;
}

.swiper-free-mode > .swiper-wrapper {
  transition-timing-function: ease-out;
  margin: 0 auto;
}

.swiper-grid > .swiper-wrapper {
  flex-wrap: wrap;
}

.swiper-grid-column > .swiper-wrapper {
  flex-wrap: wrap;
  flex-direction: column;
}

.swiper-fade.swiper-free-mode .swiper-slide {
  transition-timing-function: ease-out;
}

.swiper-fade .swiper-slide {
  pointer-events: none;
  transition-property: opacity;
}

.swiper-fade .swiper-slide .swiper-slide {
  pointer-events: none;
}

.swiper-fade .swiper-slide-active {
  pointer-events: auto;
}

.swiper-fade .swiper-slide-active .swiper-slide-active {
  pointer-events: auto;
}

.swiper-cube {
  overflow: visible;
}

.swiper-cube .swiper-slide {
  pointer-events: none;
  backface-visibility: hidden;
  z-index: 1;
  visibility: hidden;
  transform-origin: 0 0;
  width: 100%;
  height: 100%;
}

.swiper-cube .swiper-slide .swiper-slide {
  pointer-events: none;
}

.swiper-cube.swiper-rtl .swiper-slide {
  transform-origin: 100% 0;
}

.swiper-cube .swiper-slide-active, .swiper-cube .swiper-slide-active .swiper-slide-active {
  pointer-events: auto;
}

.swiper-cube .swiper-slide-active, .swiper-cube .swiper-slide-next, .swiper-cube .swiper-slide-prev {
  pointer-events: auto;
  visibility: visible;
}

.swiper-cube .swiper-cube-shadow {
  position: absolute;
  left: 0;
  bottom: 0px;
  width: 100%;
  height: 100%;
  opacity: 0.6;
  z-index: 0;
}

.swiper-cube .swiper-cube-shadow:before {
  content: "";
  background: #000;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  filter: blur(50px);
}

.swiper-cube .swiper-slide-next + .swiper-slide {
  pointer-events: auto;
  visibility: visible;
}

.swiper-cube .swiper-slide-shadow-cube.swiper-slide-shadow-bottom, .swiper-cube .swiper-slide-shadow-cube.swiper-slide-shadow-left, .swiper-cube .swiper-slide-shadow-cube.swiper-slide-shadow-right, .swiper-cube .swiper-slide-shadow-cube.swiper-slide-shadow-top {
  z-index: 0;
  backface-visibility: hidden;
}

.swiper-flip {
  overflow: visible;
}

.swiper-flip .swiper-slide {
  pointer-events: none;
  backface-visibility: hidden;
  z-index: 1;
}

.swiper-flip .swiper-slide .swiper-slide {
  pointer-events: none;
}

.swiper-flip .swiper-slide-active, .swiper-flip .swiper-slide-active .swiper-slide-active {
  pointer-events: auto;
}

.swiper-flip .swiper-slide-shadow-flip.swiper-slide-shadow-bottom, .swiper-flip .swiper-slide-shadow-flip.swiper-slide-shadow-left, .swiper-flip .swiper-slide-shadow-flip.swiper-slide-shadow-right, .swiper-flip .swiper-slide-shadow-flip.swiper-slide-shadow-top {
  z-index: 0;
  backface-visibility: hidden;
}

.swiper-creative .swiper-slide {
  backface-visibility: hidden;
  overflow: hidden;
  transition-property: transform, opacity, height;
}

.swiper-cards {
  overflow: visible;
}

.swiper-cards .swiper-slide {
  transform-origin: center bottom;
  backface-visibility: hidden;
  overflow: hidden;
}

@media all {
  .swiper-wrapper {
    transition-timing-function: linear;
  }
  .swiper-slide img {
    height: auto;
    width: 100%;
  }
  .swiper-slide.works__item__img {
    width: revert;
    height: revert;
  }
}
@media screen and (max-width: 767px) {
  .works__item__img.swiper-slide img {
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
@media all {
  .swiper-pagination.about__pagination {
    width: 42vw;
    margin-inline: auto;
    position: relative;
    height: 2px;
    background: #989898;
  }
  .swiper-pagination.about__pagination span {
    background: #2FBEFF;
  }
  .swiper-button-prev.about__button-prev::after, .swiper-button-next.about__button-next::after {
    position: revert;
    display: block;
    font-family: "Font Awesome 7 free";
    font-weight: 900;
    font-size: 18px;
    color: #2FBEFF;
  }
  .swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {
    color: #989898;
    opacity: 0.2;
  }
  .swiper-button-prev.about__button-prev {
    left: 15%;
  }
  .swiper-button-prev.about__button-prev::after {
    content: "\f060";
  }
  .swiper-button-next.about__button-next {
    right: 15%;
  }
  .swiper-button-next.about__button-next::after {
    content: "\f061";
  }
}
@media all {
  .privacy-policy {
    background: #F8F8F8;
  }
  .privacy-policy__container {
    width: min(1240px, 90%);
    margin-inline: auto;
    padding: 12% 0 8.7%;
  }
}
@media screen and (max-width: 767px) {
  .privacy-policy__container {
    padding: 114px 0 65px;
  }
}
@media all {
  .privacy-policy__title {
    margin-bottom: 70px;
  }
  .privacy-policy__content-wrap {
    width: min(1038px, 100%);
    margin-inline: auto;
  }
  .privacy-policy__content {
    padding-top: 73px;
  }
}
@media screen and (max-width: 767px) {
  .privacy-policy__content {
    padding-top: 19px;
  }
}
@media all {
  .privacy-policy__note {
    font-size: 12px;
    min-height: 0;
  }
  .privacy-policy__list {
    line-height: 2;
    counter-reset: subtitle-no;
  }
  .privacy-policy__item:first-child {
    margin-top: 36px;
  }
}
@media screen and (max-width: 767px) {
  .privacy-policy__item:first-child {
    margin-top: 33px;
  }
}
@media all {
  .privacy-policy__item:not(:first-child) {
    margin-top: 40px;
  }
}
@media screen and (max-width: 767px) {
  .privacy-policy__item:not(:first-child) {
    margin-top: 20px;
  }
}
@media all {
  .privacy-policy__item:is(:nth-child(5), :nth-child(6), :nth-child(7), :nth-child(8), :nth-child(9)) {
    margin-top: 27px;
  }
}
@media screen and (max-width: 767px) {
  .privacy-policy__item:is(:nth-child(5), :nth-child(6), :nth-child(7), :nth-child(8), :nth-child(9)) {
    margin-top: 20px;
  }
}
@media all {
  .privacy-policy__subtitle {
    font-weight: 700;
    font-size: clamp(14px, 1.3vw, 16px);
    min-height: 0;
  }
  .privacy-policy__subtitle::before {
    counter-increment: subtitle-no;
    content: counter(subtitle-no) ".";
    padding-right: 0.5em;
  }
  .privacy-policy__text {
    margin-top: 8px;
    font-weight: 500;
    line-height: 2.2;
    font-size: clamp(12px, 1.2vw, 14px);
    min-height: 0;
  }
  .privacy-policy__text--note {
    margin-top: 15px;
  }
  .privacy-policy__text--box {
    width: -moz-fit-content;
    width: fit-content;
    margin-top: 0;
    line-height: 2.25;
  }
  .privacy-policy__text--thin {
    margin-top: 0;
  }
  .privacy-policy__text-list {
    counter-reset: text-item-no;
  }
  .privacy-policy__text-item {
    font-weight: 500;
    line-height: 2.3;
    font-size: clamp(12px, 1.2vw, 14px);
    min-height: 0;
  }
  .privacy-policy__text-item::before {
    counter-increment: text-item-no;
    content: "(" counter(text-item-no) ")";
  }
  .privacy-policy__text-item__title {
    margin: -2.2em 0 0 1.5em;
    font-weight: 500;
    line-height: 2.2;
    font-size: clamp(12px, 1.2vw, 14px);
    min-height: 0;
  }
  .privacy-policy__text-item__list {
    counter-reset: text-item-list-no;
    line-height: 2.2;
  }
  .privacy-policy__text-item__list-item {
    position: relative;
    margin-left: 1em;
  }
  .privacy-policy__text-item__list-item::before {
    counter-increment: text-item-list-no;
    content: counter(text-item-list-no) ".";
    position: absolute;
    top: 0;
    left: -1em;
  }
  .privacy-policy__text-item__list-item--has-link > a {
    display: block;
    width: -moz-fit-content;
    width: fit-content;
    -webkit-text-decoration: revert;
            text-decoration: revert;
    line-height: 2.4;
  }
  .privacy-policy__text-box {
    width: -moz-fit-content;
    width: fit-content;
    margin-top: 5px;
    padding: 0.7em 1.2em;
    border: 1px solid;
    background: #fff;
  }
  .privacy-policy__mark {
    margin-left: 7%;
    margin-top: 54px;
  }
}
@media screen and (max-width: 767px) {
  .privacy-policy__mark {
    margin: 32px 0 0 0;
  }
}
@media screen and (max-width: 767px) {
  .privacy-policy__mark-img-wrap {
    width: 80px;
    aspect-ratio: 1/1;
  }
}
@media all {
  .privacy-policy__mark-link {
    display: block;
    margin-top: 51px;
    width: -moz-fit-content;
    width: fit-content;
    -webkit-text-decoration: revert;
            text-decoration: revert;
    font-size: clamp(12px, 1.3vw, 16px);
    min-height: 0;
  }
}
@media screen and (max-width: 767px) {
  .privacy-policy__mark-link {
    margin-top: 25px;
  }
}
@media screen and (max-width: 767px) {
  .only-tab,
  .only-pc,
  .not-sp {
    display: none;
  }
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
  .only-sp,
  .only-pc,
  .not-tab {
    display: none;
  }
}
@media screen and (min-width: 1200px) {
  .only-sp,
  .only-tab,
  .not-pc {
    display: none;
  }
}